the nft profit leader board

the nft profit leader board

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

curl --request GET \
     --url 'https://api.0xscope.com/v2/nft/profitLeaderBoard?contract_address=0xed5af388653567af2f388e6224dc7c4b3241c544&chain=ethereum&limit=10&page=1' \
     --header 'API-KEY: your-api-key' \
     --header 'accept: */*'

Sample Response

{
  "code": 0,
  "data": {
    "total": 200,
    "rows": [
      {
        "address": "0x866f1109fbef16beaaa46cf563e47c74f5c87ace",
        "total_profit": 1058.5574389978,
        "revenue": 1516.6774389978,
        "spent": 458.12,
        "roi": 231.07,
        "nft_purchased": 12,
        "nft_sold": 17,
        "first_in": 1643291534
      },
      {
        "address": "0x629fec46967250693bd2d0b259302c974d52a34a",
        "total_profit": 898.1681142663,
        "revenue": 913.1581142663,
        "spent": 14.99,
        "roi": 5991.78,
        "nft_purchased": 69,
        "nft_sold": 3,
        "first_in": 1683415259
      },
      {
        "address": "0xdb5fd0f533af3199eba21ee0d51642ed0ecfdf98",
        "total_profit": 627.8010602148,
        "revenue": 929.4210602148,
        "spent": 301.62,
        "roi": 208.14,
        "nft_purchased": 57,
        "nft_sold": 16,
        "first_in": 1673520983
      },
      {
        "address": "0x20d161208475faeb1439e0972139fa3bfc455259",
        "total_profit": 623.5417260061,
        "revenue": 623.5417260061,
        "spent": 0,
        "roi": null,
        "nft_purchased": 66,
        "nft_sold": 13,
        "first_in": 1670544923
      },
      {
        "address": "0x4897d38b0974051d8fa34364e37a5993f4a966a5",
        "total_profit": 620.3455510795,
        "revenue": 659.2045510795,
        "spent": 38.859,
        "roi": 1596.4,
        "nft_purchased": 43,
        "nft_sold": 10,
        "first_in": 1642717833
      },
      {
        "address": "0x2d1194e75b408c9395a8bbbedc0079322b62c0a4",
        "total_profit": 530.1668103434,
        "revenue": 530.1718103434,
        "spent": 0.005,
        "roi": 10603336.21,
        "nft_purchased": 43,
        "nft_sold": 5,
        "first_in": 1643411498
      },
      {
        "address": "0xf797834c7ec2078de5a5c086bbc5d5985b574ebf",
        "total_profit": 490.0405403015,
        "revenue": 629.3325402015,
        "spent": 139.2919999,
        "roi": 351.81,
        "nft_purchased": 0,
        "nft_sold": 4,
        "first_in": 1642010440
      },
      {
        "address": "0xebfb3b263f11bb1a9d6b14cade9a5e6c8ea4e07c",
        "total_profit": 489.7901359286,
        "revenue": 609.7901359286,
        "spent": 120,
        "roi": 408.16,
        "nft_purchased": 8,
        "nft_sold": 0,
        "first_in": 1643164669
      },
      {
        "address": "0xa85fa747aeb17203bd3aba143e8e12cd50fe539f",
        "total_profit": 470.1315345919,
        "revenue": 585.0084345919,
        "spent": 114.8769,
        "roi": 409.25,
        "nft_purchased": 12,
        "nft_sold": 7,
        "first_in": 1642211849
      },
      {
        "address": "0xdee0075b89869cc40135468e861dec990bb4ad6e",
        "total_profit": 454.3153259618,
        "revenue": 950.8003259618,
        "spent": 496.485,
        "roi": 91.51,
        "nft_purchased": 27,
        "nft_sold": 6,
        "first_in": 1642742624
      }
    ]
  },
  "uuid": 1656904836924702700
}
Query Params
string
required
Defaults to 0xed5af388653567af2f388e6224dc7c4b3241c544

contract address of the nft

string
required
Defaults to ethereum

specific the network

int32
required
Defaults to 10

records count limit for one page(up to 100)

int32
required
Defaults to 1

page count, start with 1

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*